

const require_assertClassBrand = require('./assertClassBrand.js');

//#region \0@oxc-project+runtime@0.97.0/helpers/classPrivateFieldGet2.js
function _classPrivateFieldGet2(s, a) {
	return s.get(require_assertClassBrand._assertClassBrand(s, a));
}

//#endregion
exports._classPrivateFieldGet2 = _classPrivateFieldGet2;